POLICYCPHASH(1)

NAME
policycphash - Runs TPM2_PolicyCpHash

DESCRIPTION
--version-string=v1045 is not a valid option

policycphash

Runs TPM2_PolicyCpHash

-ha policy session handle

-cp cpHash file

--version is not a valid option

policycphash

Runs TPM2_PolicyCpHash

-ha policy session handle

-cp cpHash file

SEE ALSO
The full documentation for policycphash is maintained as a Texinfo manual. If the info and policycphash programs are properly installed at your site, the command

    info policycphash

should give you access to the complete manual.